LIGHTHOUSE_CLONE_URL: "ssh://git@example.com/peisongxiao/lighthouse.git"
LIGHTHOUSE_DIRECTORY: "lighthouse"
LIGHTHOUSE_BRANCH: "master"

BUILD_COMMAND: "bundle exec jekyll build"
BUILD_OUTPUT_DIR: "_site"
DEPLOY_ROOT: "/var/www/lighthouse"
RETAIN_DEPLOYMENTS: 3

EMAIL:
  ENABLED: true
  FROM: "NOREPLY@peisongxiao.com"
  USER: "NOREPLY@peisongxiao.com"
  SMTP_ADDR: "smtp.example.com"
  SMTP_PORT: 587
  PASSWD: "change-me"
  STARTTLS: true
  IMPLICIT_TLS: false
  DESTINATIONS:
    - "me@peisongxiao.com"

